System.Web 2.0.0.0 System.EventArgs

The event is raised when a link button in a control is clicked.

For a list of initial property values for an instance of the class, see the constructor.

Provides data for the event of a control.

- Constructor

  Use this constructor to initialize a new instance of the class.

  The following table shows the initial property values for an instance of the class.

  Property

  Initial Value

  The value of the parameter.

  Initializes a new instance of the class.

  The zero-based index of the list item in a that raised the event.
  2.0.0.0
- Property
  System.Int32 To be added.

  Use this property to programmatically access the index of the list item in a control that raised the event.

  Gets the index of the list item in a control that raised the event.

  2.0.0.0